<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardItme="27" RewardCount="20" />
	<Data ID="2" StartRank="2" EndRank="2" RewardItme="27" RewardCount="10" />
	<Data ID="3" StartRank="3" EndRank="3" RewardItme="27" RewardCount="3" />
	<Data ID="4" StartRank="4" EndRank="5" RewardItme="26" RewardCount="3" />
	<Data ID="5" StartRank="6" EndRank="10" RewardItme="26" RewardCount="1" />
</Root>